
/*	1. Global
/* -------------------------------------------------------------------------- */

* {
    margin: 0;
    padding: 0;
}

html {
    scroll-behavior: smooth;
}

:root {
    --darkpurple:  #402258;
    --lightpurple: #a664c8;
    --morepurple:  #391d51;
    --midpurple: #8c3572;

}


.bg-primary{
    background-color: var(--navy) !important;
}

h1,
h2,
h3,
h4,
h5 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    letter-spacing: 0.2rem;
    font-size: 2em;
}

body {
    font-family: 'Open Sans', sans-serif;
}

a {
    text-decoration: none !important;
    color: var(--lightpurple);
    transition: 250ms;
    transition-property: color;
}

a:hover,
a:focus {
    color: var(--midpurple);
}

cursor {
    cursor: pointer;
}

p {
    color: white;
    margin-top: 0;
    font-size: 15px;
    margin-bottom: 1em;
    letter-spacing: 0;
    line-height: 1.6rem;
}

.text-light span {
    color: white !important;
}


ul,
li {
    padding: 0;
    margin: 0;
}

ul {
    list-style: none;
    line-height: 1.5em;
}

h2 {
    color: white;
    letter-spacing: 0;
    font-weight: 600;
    font-size: 30px;
}

h5 {
    font-size: 18px;
    color: white;
    letter-spacing: 0;
    line-height: 1.5em;
}



input.btn-table-primary {
    padding: 3px 1rem;
    background: transparent;
    border: 1px solid #bc74b0;
    border-radius: 5px;
    color: #bc74b0;
}

input.btn-table-primary:hover,
input.btn-table-primary:focus {
    background: #391d51;
}

.btn-fancy {
    text-transform: uppercase;
    color: #ffffff8c;
    letter-spacing: .2em;
    padding: .5em 2em;
    background: transparent;
    text-align: center;
}

.btn-fancy:hover,
.btn-fancy:focus {
    color: white !important;
}

.dropdown-item.active, .dropdown-item:active {
    background-color: #391d51;
}

.modal-body p {
    color: #000000 !important;
}
.modal-header h5 {
    color: #000000 !important;
}
.modal-header button {
    background-color: #fff;
    border: none;
}
#bro-domain-market__hero {
    padding: 9em 0 4rem !important;
}
.bro-signup-footer-card {
    text-align: center;
    background: rgb(166 100 200 / 29%);
    padding: 1rem;
    border-radius: 5px;
    overflow: hidden;
}
h6.bro-signup-footer-card-text {
    font-size: 1rem;
    color: white;
    line-height: 1.8rem;
    margin: 1rem auto;
}
a.bro-signup-footer-card-button {
    background: #ffffff;
    padding: 0.8rem;
    width: 100%;
    display: block;
    border-radius: 5px;
    font-size: 1rem;
    color: #8c53ad;
    margin-top: 0.5rem;
    letter-spacing: 0.1rem;
    font-weight: 600;
}

a.bro-signup-footer-card-button:hover,
a.bro-signup-footer-card-button:focus {
    background: #402258;
    color: white;
}
ul.footer-lower-links-list {
    list-style: none;
    padding-left: 0;
}
a.footer-lower-links-link {
    color: #ffffffba;
    font-size: 13px;
}

ul.footer-lower-links-list {
    display: flex;
    list-style: none;
    grid-gap: 1rem;
}
a.footer-lower-links-link:hover,
a.footer-lower-links-link:focus {
    color: #967cad;
}

ul.bro-footer-col-links {
    list-style: none;
    line-height: 2.5rem;
}
a.bro-footer-col-link-item {
    color: white;
}
a.bro-footer-col-link-item:hover,
a.bro-footer-col-link-item:focus {
    opacity: 0.5;
}
a.bro-footer-col-link-item:visited {
    color: #d3a9e9;
}
.bro-footer-row {
    column-count: 2 !important;
}
.bro-header-login-register-button {
    display: flex;
    align-items: center;
    grid-gap: 1rem;
}
a.bro-header-signin-button {
    text-transform: uppercase;
    background: rgb(146, 87, 180);
    background: linear-gradient(
            58deg,
            rgba(146, 87, 180, 1) 0%,
            rgb(57 29 81) 100%
    );
    padding: 0.5rem 1.5rem !important;
    border-radius: 4px;
    white-space: nowrap;
    font-weight: 600;
    letter-spacing: 0.08rem;
    color: white;
    font-size: 13px;
}
a.bro-header-signin-button:hover,
a.bro-header-signin-button:focus {
    background: rgb(146, 87, 180);
    background: linear-gradient(
            242deg,
            rgba(146, 87, 180, 1) 0%,
            rgb(57 29 81) 100%
    );
}
a.bro-header-register-link {
    color: white;
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    font-weight: 600;
    border-bottom: 1px solid;
    white-space: nowrap;
}
a.bro-header-register-link:hover,
a.bro-header-register-link:focus {
    opacity: 0.5;
}
input.form-control.bro-key-search {
    max-width: 400px;
    border: 0;
    margin-top: 1rem;
}
.bro-domain-market h3 {
    font-size: 18px;
}
.btn-success {
    border-radius: 5px !important;
    background: #a664c8;
    border: 0;
    text-transform: uppercase;
    letter-spacing: .2em;
    color: white;
    font-weight: 500;
    padding: 0.8rem 3rem;
    background: linear-gradient( 58deg, rgba(146,87,180,1) 0%, rgb(57 29 81) 100%);
}
.btn-success:hover,
.btn-success:focus {
    background: linear-gradient( 273deg, rgba(146,87,180,1) 0%, rgb(57 29 81) 100%);
}


/* Nav bars ----------------------------- */
a.navbar-brand img {
    max-width: 129px;
}

.bg-dark-purple {
    background: var(--darkpurple) !important;
}

.bg-dark {
    background: black !important;
}

.nav-link {
    color: white !important;
    padding-right: .5rem;
    font-family: 'Open Sans', sans-serif;
    padding-left: 2rem !important;
    letter-spacing: .02em;
    font-size: 14px;
    font-weight: 600;
}

.dropdown-menu {
    background-color: var(--darkpurple);
}

.dropdown-item {
    font-size: 14px;
    font-weight: 600;
    letter-spacing: .05em;
    color: #ffffff;
}




/* hero section ----------------------------------------------- */
.domain-market-bkg {
    background: black;
}

#bro-domain-market__hero {
    background-image: url(./images/woman-in-black_half.png);
    background-color: black;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding: 1em 0;
}


.bro-domain-market h1 {
    font-size: 47px;
    line-height: 1.02em;
    color: white;
    font-weight: 700 !important;
    font-family: montserrat, sans-serif;
    text-align: left !important;
    margin: 0 !important;
    letter-spacing: .02em !important;
}

.bro-domain-market h3 {
    color: white;
    font-size: 17px;
    line-height: 1.8em;
    font-weight: 300;
    letter-spacing: .02em;
    font-family: montserrat, sans-serif;
}

/* Domain market list ------------------------------------------------------- */
.bro-domain-market__list h4 {
    color: white;
    letter-spacing: 0;
    font-size: 20px;
    border-bottom: 2px solid var(--lightpurple);
    padding-bottom: .5em;
    max-width: 260px;
}

.bro-domain-market__list a {
    color: white;
    font-size: 14px;
    font-weight: 600;
}

.bro-domain-market__list a:hover,
.bro-domain-market__list a:focus {
    color: var(--lightpurple) !important;
}

/* Tabs */
.nav-tabs .nav-link.active {
    background-color: transparent;
    border: 0;
    color: var(--lightpurple) !important;
}

.nav-tabs .nav-link {
    background: 0 0;
    font-weight: 600 !important;
    border: 0;
    font-size: 12px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    text-transform: uppercase;
    letter-spacing: .06em;
}

.nav-link {
    margin: 0 1em;
    padding: 0 1em !important;
}

.nav-tabs .nav-link:focus,
.nav-tabs .nav-link:hover {
    border-color: transparent;
    color: var(--lightpurple) !important;
    border-bottom: 2px solid var(--lightpurple);
}

.nav-tabs {
    border-bottom: 0;
}

a.nav-link.bro-logout-link {
    font-size: 13px;
    float: right;
}

/* table */


table {
    border-collapse: separate;
    border-spacing: 0 .4em;
    overflow-x: auto;
}

td {
    padding: .5em !important;
    background: var(--morepurple) !important;
    vertical-align: middle;
    word-break: break-word;
    text-align: left !important;
    min-width: 0;
    white-space: nowrap;
    color: white !important;
}

tbody td {
    border-top: 1px solid var(--lightpurple);
    border-bottom: 1px solid var(--lightpurple);
}

tbody td:first-child {
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    border-left: 1px solid var(--lightpurple);
}

tbody td:last-child {
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
    border-right: 1px solid var(--lightpurple);
    text-align: right !important;
}

span.bbt-table__title {
    font-weight: 700;
    color: white;
}

.bro-center {
    margin: 0 auto;
    align-items: center;
    justify-content: center;
    text-align: center;
}

[data-href] {
    cursor: pointer;
}

/* Features icons ------------------------------------------------ */
#bro-domain-market__features .col-xl-4 {
    max-width: 262px;
}

section#bro-domain-market__features {
    padding: 0;
}

#bro-domain-market__features img {
    max-width: 178px;
}

/* FAQ ---------------------------------------------------------------- */
section#bro-domain-market__faq {
    background: var(--darkpurple);
}

img.bro-glow-head {
    max-width: 100%;
}

/* Accordion */
.accordion-button {
    font-size: 15px;
    letter-spacing: .03em;
    color: white;
    padding: 1rem 0;
    border: 1px solid rgb(188 116 176);
}

.accordion-button:not(.collapsed) {
    color: var(--lightpurple);
    background-color: transparent;
    font-size: 15px;
    letter-spacing: .03em;
}

.accordion-button::after {
    background-image: url(./images/arrow-down.png);
}

.accordion-button:not(.collapsed)::after {
    background-image: url(./images/arrow-up.png);
}

.accordion-button:focus {
    box-shadow: none;
    border-color: transparent !important;
}


.accordion-body {
    color: white;
    font-size: 15px;
}

/* Testimonials -------------------------------------------------------- */
section.bro-testimonals {
    padding: 3em 0 3em;
}

.bro-circle img.attachment-thumbnail.size-thumbnail.wp-post-image {
    border-radius: 50%;
}

h2.bro-testimonial-name {
    text-align: center;
    color: white;
    text-transform: uppercase;
    font-size: 16px;
    letter-spacing: .09em;
    margin-bottom: 0 !important;
}

p.bro-testimonial-p {
    text-align: center !important;
    color: white;
    font-style: italic;
    border-bottom: 1px solid #bc73b0;
    letter-spacing: .04em;
    max-width: 90%;
    margin: 0 auto 1.5em;
    padding-bottom: 1em;
}

p.bro-testimonail-worktitle {
    text-align: center;
    color: #bc73b0;
    font-weight: 600;
    text-transform: capitalize;
    letter-spacing: .05em;
}

.bro-circle {
    text-align: center;
    margin-bottom: 1em;
}


.bro-testimonals-container {
    background: #1f1f1f;
    padding: 1em;
    border-radius: 4px;
    width: 100%;
    margin-bottom: 1em;
    margin-right: 2em;
    flex-basis: 48%;
    height: 100%;
}


p.bro-testimonial-p::before,
p.bro-testimonial-p::after {
    content: '"'
}

.carousel-control-next, .carousel-control-prev {
    width: 25px;
}

section.bro-testimonals h2 {
    text-align: center;
    color: white;
    margin: 0 auto 2em;
    line-height: 1.5em;
    max-width: 95%;
}

/* Footer ------------------------------------------------------------ */
section#bbt-footer {
    padding: 2em 0;
    background: var(--darkpurple);
}

img.bro-footer__logo,
img.bro-footer__consulting-logo {
    max-width: 242px;
    display: block;
    margin-left: -10px;
}

p.bro-footer__info {
    color: white;
    font-size: 13px;
    font-weight: 600;
    line-height: 1.9em;
}

p.bro-footer__copyright {
    color: white;
    font-size: 11px;
    letter-spacing: .08em;
    font-style: italic;
    margin-bottom: 0;
}

a.bro-footer-social {
    font-size: 25px;
}

.bro-footer__nav a {
    font-weight: 600;
    letter-spacing: .2em;
}

.bro-footer__nav  ul {
    line-height: 2em;
}

.btn-secondary {
    border-width: 1px!important;
    border-color: #a664c8;
    border-radius: 5px;
    letter-spacing: 5px;
    display: block;
    padding: 1em 0;
    text-transform: uppercase;
    font-size: 15px;
    background: transparent;
}

.btn-secondary:hover,
.btn-secondary:focus {
    background-color: #391d51;
    border-color: #a664c8;
}

.bro-footer__nav a {
    color: white;
    font-size: 13px;
    letter-spacing: 0;
}


/* newsletter sign up */
.br-subscribe-form {
    background: white;
    border-radius: 10px;
    padding: .5em;
}

.bro-newsletter {
    text-align: center;
    color: white;
    display: flex;
    flex-wrap: wrap;
    margin-top: 2em;
    justify-content: center;
    width: 100%;
}

.bro-inner-wrapper.newsletter {
    padding-bottom: 4em;
}

.bro-newsletter-form {
    margin-top: 1.5em;
}

form.br-subscribe__form {
    display: inline-block;
    padding: 0 !important;
    border-radius: 0 !important;
    border-left: 0 !important;
    background: transparent !important;
}

input.br-subscribe__form-input {
    border: 1px solid purple !important;
    margin-left: 0 !important;
    background: transparent !important;
    width: 100% !important;
    padding: .5rem !important;
    border-radius: 4px !important;
    margin-bottom: 1em !important;
}

input.br-subscribe__form-arrow {
    text-align: center;
    display: block;
    background: #402258 !important;
    width: 100% !important;
    color: white !important;
    font-size: 15px !important;
    font-weight: 500 !important;
    padding: .8rem .5rem;
    border-radius: 4px;
    border: none;
}
input.br-subscribe__form-arrow:hover {
    background: purple !important;
}

label.br-subscribe__from-label {
    font-size: 14px;
    color: purple;
}
.bro-newsletter h2 {
    color: white;
}

.bro-newsletter-copy {
    flex-basis: 100%;
}

input[type=text] {
    width: 100%;
}

h3.bro-card-title {
    line-height: inherit;
}

label.br-subscribe__form-label {
    color: #a362c4;
}

section.bro-lower-footer {
    background-color: #391d51!important;
}

.filter-trigger {
    display: none;
}
/* Media Queries --------------------------------------------- */

@media only screen and (max-width:1199px ) {
    .col-xl-3.pr-4.hide-small {
        margin-bottom: 2em;
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-gap: 2em;
        align-items: baseline;
    }
    .col-xl-3.pr-4.hide-small ul {
        column-count: 2;
    }
    .sell-btn {
        display: none !important;
    }
    .filter-trigger {
        display: block;
    }
    .filters-box {
        height: 0;
        overflow: hidden;
        transition: height .3s;
    }
}
@media (max-width: 800px) {
    #bro-domain-market__hero {
        padding: 4em 0 !important;
    }
}
@media only screen and (max-width:375px ) {
    .col-xl-3.pr-4.hide-small {
        grid-template-columns: 1fr;
        grid-gap: 0;
    }

}
@media only screen and (min-width: 1200px) {

    .nav-tabs .nav-link {
        font-size: 20px !important;
    }
    #bro-domain-market__hero {
        padding: 4em 0;
    }
    .bro-domain-market h1 {
        font-size: 70px;
    }
}

@media only screen and (min-width: 1400px) {
    #bro-domain-market__hero {
        padding: 9em 0;
    }
}